@charset "UTF-8";
.w1590 {
  margin: 0 auto;
  width: 15.9rem;
}
.opacity0 {
  opacity: 0;
}
/* 头部样式 */
.i-header {
  position: relative;
  height: 100vh;
}
.i-header *,
.i-main * {
  box-sizing: border-box;
}
.i-header-con {
  position: absolute;
  height: 100%;
  padding-top: 3vh;
  z-index: 2;
  top: 0;
  left: calc(50% - 7.95rem);
}

.i-header-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.i-top-l {
  display: inline-block;
  font-family: AlibabaPuHuiTi;
  font-size: 0.3rem;
  font-family: InterBold;
  font-weight: bold;
  text-transform: uppercase;
  color: #ffffff;
}
.i-top-r a,
.i-top-r span {
  display: inline-block;
  font-size: 0.18rem;
  color: #ffffff;
  vertical-align: middle;
}
.i-top-r span {
  margin: 0 0.12rem;
}
.i-header-nav {
  text-align: right;
  margin-top: 3vh;
}
.i-header-nav a {
  display: inline-block;
  font-size: 0.24rem;
  color: #ffffff;
  margin-left: 0.82rem;
}
.i-header-nav a.cur {
  font-family: InterBold;
  font-weight: bold;
}
.i-slogan {
  text-align: center;
  font-size: 0.54rem;
  font-family: InterBold;
  font-weight: bold;
  text-transform: uppercase;
  color: #ffffff;
  margin-top: 20vh;
}
.i-search {
  width: 7rem;
  margin: 10vh auto 0;
  border-radius: 0.06rem;
  background: rgba(255, 255, 255, 0.3);
  border: 0.02rem solid rgba(255, 255, 255, 0.6);
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.i-search input {
  width: 100%;
  height: 0.54rem;
  line-height: 0.54rem;
  background: transparent;
  color: #333;
  font-size: 0.24rem;
  padding: 0 0.2rem;
}
.i-search input::-webkit-input-placeholder {
  color: #333;
}

.i-search input:-moz-placeholder {
  color: #333;
}

.i-search input::-moz-placeholder {
  color: #333;
}

.i-search input:-ms-input-placeholder {
  color: #333;
}
.i-search button {
  flex-shrink: 0;
  vertical-align: middle;
  width: 1.15rem;
  height: 0.54rem;
  color: #ffffff;
  font-size: 0.24rem;
  border-radius: 0rem 0.03rem 0.03rem 0rem;
  background: linear-gradient(270deg, #0b50b7 0%, #003161 100%);
  cursor: pointer;
}
.i-recommend {
  border-radius: 0.08rem 0.08rem 0rem 0rem;
  background: rgba(0, 0, 0, 0.3);
  padding: 0.2rem 0.4rem 0.3rem;
  width: 8.6rem;
  position: absolute;
  bottom: 0;
  left: calc(50% - 4.3rem);
}
.i-recommend p {
  font-size: 0.2rem;
  color: #ffffff;
}
.i-recommend div {
  margin-top: 0.2rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.i-recommend div a {
  display: inline-block;
  font-size: 0.2rem;
  color: #ffffff;
}
.i-recommend div .line {
  display: inline-block;
  border-left: 0.01rem solid #ffffff;
  height: 0.3rem;
}
.i-logo {
  position: absolute;
  right: 0.47rem;
  bottom: 0.28rem;
  z-index: 3;
}
.i-logo img {
  width: 1.58rem;
}
.i-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.i-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Latest News样式 */
.i-news {
  padding: 0.7rem 0 1.22rem;
  overflow: hidden;
}
.i-tit1 a {
  display: inline-block;
  font-size: 0.48rem;
  font-family: InterBold;
  font-weight: bold;
  color: #202020;
}
.i-news-content {
  margin-top: 0.32rem;
  display: flex;
  position: relative;
}
.i-news-left {
  width: 23%;
  height: 5.32rem;
  overflow: hidden;
  flex-shrink: 0;
}
.i-news-left .swiper-slide {
  background: #fff;
  opacity: 0 !important;
}
.i-news-left .swiper-slide.swiper-slide-active {
  opacity: 1 !important;
}
.i-news-left .tit {
  display: inline-block;
  font-size: 0.28rem;
  font-family: InterBold;
  font-weight: bold;
  line-height: 150%;
  color: #3d3d3d;
}
.i-news-left .line {
  display: inline-block;
  background: #004190;
  width: 0.89rem;
  height: 0.04rem;
  margin-top: 0.39rem;
}
.i-news-left .more {
  width: 2.32rem;
  height: 0.46rem;
  border-radius: 0.23rem;
  background: #123261;
  line-height: 0.46rem;
  text-align: center;
  position: absolute;
  bottom: 0.95rem;
}
.i-news-left .more a {
  color: #ffffff;
  font-size: 0.16rem;
  font-family: InterBold;
  font-weight: bold;
}

.i-news-right {
  position: absolute;
  top: 0;
  left: calc(23% + 0.2rem);
  width: 13.67rem;
  overflow: hidden;
  padding-left: 0.2rem;
  padding-bottom: 0.2rem;
}

#newsSwiper {
  width: 4.88rem;
  height: 5.32rem;
}

#newsSwiper .swiper-slide {
  width: 4.12rem;
  height: 4.49rem;
  -webkit-transition: height 0.4s ease;
  transition: height 0.4s ease;
  text-align: center;
  margin-right: -2.2%;
}

#newsSwiper .swiper-slide a {
  display: inline-block;
  overflow: hidden;
  width: 84.4%;
  height: 100%;
}

#newsSwiper .swiper-slide img {
  width: 100%;
  height: 100%;
  /* object-fit: cover; */
}
#newsSwiper .swiper-slide.swiper-slide-active {
  width: 100%;
  height: 100%;
  box-shadow: 0.05rem 0.04rem 0.2rem 0rem rgba(0, 65, 144, 0.5);
}
#newsSwiper .swiper-slide.swiper-slide-active a {
  width: 100%;
}
#newsSwiper .swiper-slide.swiper-slide-next {
  margin-right: -9.8% !important;
}
.i-news-btn {
  position: absolute;
  bottom: 0.2rem;
  left: 5.34rem;
  z-index: 2;
}
.i-news-btn .btn {
  display: inline-block;
  width: 0.36rem;
  height: 0.36rem;
  cursor: pointer;
  margin-right: 0.26rem;
  background-size: 100% 100%;
}
.i-news-btn .btn.prev {
  background-image: url(i-prev.png);
}
.i-news-btn .btn.prev:hover {
  background-image: url(i-prev-hover.png);
}
.i-news-btn .btn.next {
  background-image: url(i-next.png);
}
.i-news-btn .btn.next:hover {
  background-image: url(i-next-hover.png);
}

/* Services样式 */
.i-services {
  padding: 0.6rem 0 0.65rem;
  background: #e9f6ff;
}

.i-services-header {
  text-align: center;
  margin-bottom: 0.54rem;
}
.i-tit2 {
  text-align: center;
}
.i-tit2 a {
  display: inline-block;
  font-size: 0.48rem;
  font-family: InterBold;
  font-weight: bold;
  color: #202020;
  letter-spacing: 1px;
}

.i-services-desc {
  font-size: 0.24rem;
  font-family: InterBold;
  font-weight: bold;
  line-height: 151%;
  text-align: center;
  color: #3d3d3d;
  margin-top: 0.26rem;
}

.i-services-btn {
  margin-top: 0.34rem;
}
.i-services-btn a {
  display: inline-block;
  color: #fff;
  font-size: 0.16rem;
  border-radius: 1.85rem;
  background: #ff9c33;
  width: 2.32rem;
  height: 0.46rem;
  line-height: 0.46rem;
  font-family: InterBold;
  font-weight: bold;
}

.i-services-grid {
  display: flex;
  gap: 1.5%;
  justify-content: space-between;
  height: 5.4rem;
}
.i-service-col1 {
  width: 32.5%;
}
.i-service-col2 {
  width: 31.5%;
}
.i-service-col3 {
  width: 32.5%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.i-service-item {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  margin-bottom: 0.22rem;
}
.i-service-item.item1 {
  width: 48%;
}

.i-service-item img {
  width: 100%;
  height: 100%;
}

.i-service-item p {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  line-height: 0.81rem;
  font-size: 0.2rem;
  font-family: InterBold;
  font-weight: bold;
  color: #ffffff;
  padding: 0 0.2rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.i-service-col1 .i-service-item,
.i-service-col3 .i-service-item {
  height: 2.59rem;
}
.i-service-hot {
  display: flex;
  align-items: center;
  padding: 0 0.15rem;
  margin-top: 0.35rem;
  overflow: hidden;
}
.i-service-hot > img {
  flex-shrink: 0;
  margin-right: 0.25rem;
  width: 0.51rem;
}
.i-service-hot .list {
  flex: 1;
  margin-right: -0.65rem;
}
.i-service-hot .list a {
  display: inline-block;
  font-size: 0.2rem;
  font-family: InterBold;
  font-weight: bold;
  color: #000000;
  margin: 0.21rem 0.65rem 0.22rem 0;
  border-bottom: 2px solid #000;
}
.i-service-hot .list a.more {
  border-bottom: none;
  color: #ff5007;
}

/* Most Requested样式 */
.i-w1 {
  background: #e9f6ff;
  padding: 0.82rem 0 0.74rem;
}
.i-tit3 {
  text-align: center;
}
.i-tit3 a {
  display: inline-block;
  font-size: 0.34rem;
  font-family: InterBold;
  font-weight: bold;
  line-height: 150%;
  color: #004190;
}
.i-requested-list {
  margin-top: 0.4rem;
  padding: 0 0.4rem 0 0.54rem;
}

.i-requested-list li {
  display: inline-block;
  vertical-align: top;
  width: 33.33%;
  margin-bottom: 0.29rem;
}

.i-requested-list li .i-dot {
  display: inline-block;
  width: 0.06rem;
  height: 0.06rem;
  background: #a7a7a7;
  border-radius: 50%;
  margin-right: 4%;
  vertical-align: middle;
}

.i-requested-list li a {
  font-size: 0.26rem;
  line-height: 150%;
  color: #3d3d3d;
  vertical-align: middle;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: inline-block;
  max-width: 90%;
}

.i-requested-col li a:hover {
  color: #0066cc;
}

/* FAQ样式 */

.i-faq-list {
  margin-top: 0.42rem;
}
.i-faq-list > div {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  height: 3.38rem;
}

.i-faq-item {
  width: 5.06rem;
  background: #fff;
  padding: 0.5rem 0.28rem 0;
  height: 100%;
}

.i-faq-icon {
  padding-bottom: 0.2rem;
  text-align: center;
  border-bottom: 1px solid #cdcdcd;
  margin-bottom: 0.22rem;
}

.i-faq-icon img {
  width: 0.58rem;
}

.i-faq-item p {
  font-size: 0.24rem;
  line-height: 150%;
  color: #3d3d3d;
}

/* Investment样式 */
.i-investment {
  padding: 1.5rem 0 1.06rem;
  color: #fff;
  background: url(i-bg1.png) right center no-repeat rgba(17, 23, 41, 0.8);
  background-size: auto 100%;
}

.i-investment > div {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.i-investment-left {
  width: 47%;
}
.i-tit4 a {
  display: inline-block;
  font-size: 0.48rem;
  font-family: InterBold;
  font-weight: bold;
  color: #ffffff;
}

.i-investment-desc {
  font-size: 0.18rem;
  line-height: 168.67%;
  color: #ffffff;
  margin-top: 0.2rem;
}

.i-investment-data {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 0.94rem;
}

.i-data-item {
  width: 42%;
  margin-bottom: 0.7rem;
}
.i-data-item:nth-child(2n-1) {
  width: 58%;
}

.i-data-num {
  font-size: 0.4rem;
  font-family: InterBold;
  font-weight: bold;
  color: #6685e2;
  font-family: "puhui";
  line-height: 0.5rem;
}

.i-data-label {
  font-size: 0.18rem;
  color: #9da6b4;
}

.i-investment-btns {
  margin-top: 0.66rem;
}

.i-investment-btns a {
  display: inline-block;
  line-height: 0.62rem;
  padding: 0 0.3rem;
  font-size: 0.2rem;
  color: #ffffff;
  margin-right: 0.24rem;
  text-align: center;
  border-radius: 1.85rem;
  min-width: 2.51rem;
  border: 0.01rem solid rgba(255, 255, 255, 0.46);
}

.i-investment-btns a:hover {
  border: 0.01rem solid #3662e3;
  background: #3662e3;
}

.i-investment-right {
  width: 46%;
  width: 7.07rem;
  position: relative;
  margin-top: 0.44rem;
}

.i-investment-subtitle {
  position: relative;
}
.i-investment-subtitle p {
  font-size: 0.24rem;
  font-family: InterBold;
  font-weight: bold;
  color: #ffffff;
  position: relative;
  z-index: 2;
}
.i-investment-subtitle img {
  position: absolute;
  left: 0;
  bottom: -0.05rem;
  width: 2.63rem;
}
.i-cluster-info {
  margin-top: 0.36rem;
}
.i-cluster-item {
  background-size: auto 100%;
  background-position: left center;
  background-repeat: no-repeat;
  font-size: 0.24rem;
  line-height: 145.83%;
  color: #ffffff;
}
.i-cluster-item.item1 {
  background-image: url(i-3.png);
  height: 1.39rem;
  width: 3.94rem;
  padding: 0.16rem 0.12rem 0 0.74rem;
}
.i-cluster-item.item2 {
  background-image: url(i-3.png);
  height: 1.39rem;
  width: 3.94rem;
  padding: 0.16rem 0.05rem 0 0.68rem;
  margin-top: -0.3rem;
}
.i-cluster-item.item3 {
  background-image: url(i-6.png);
  height: 2.72rem;
  width: 3.39rem;
  padding: 0.76rem 0.2rem 0 0.74rem;
  margin-top: -0.8rem;
  margin-left: -0.12rem;
}
.i-cluster-item.item4 {
  background-image: url(i-18.png);
  height: 2.17rem;
  width: 4.12rem;
  padding: 0.65rem 0.1rem 0 1.78rem;
  margin-top: -1.82rem;
}

/* Experience Chongqing样式 */
.i-experience {
  padding: 0.6rem 0 0.9rem;
  overflow: hidden;
}

.i-experience-grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  margin-top: 0.64rem;
  height: 7.28rem;
}

.i-exp-item {
  width: 12%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.i-exp-item.cur {
  width: 35.13%;
}

.i-exp-item a {
  display: block;
  position: relative;
  height: 100%;
}

.i-exp-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.i-exp-item img.cur,
.i-exp-item.cur img {
  display: none;
}
.i-exp-item.cur img.cur {
  display: block;
}

.i-exp-overlay {
  position: absolute;
  bottom: 0.7rem;
  left: 0;
  width: 100%;
  font-size: 0.18rem;
  font-family: InterBold;
  font-weight: bold;
  line-height: 0.24rem;
  text-align: center;
  letter-spacing: 0.02rem;
  color: #ffffff;
  text-align: center;
}
.i-exp-item.cur .i-exp-overlay {
  background: rgba(2, 0, 0, 0.5);
  width: 90%;
  left: 5%;
  bottom: 0.16rem;
  height: 1.34rem;
  font-size: 0.4rem;
  line-height: 1.34rem;
}
.i-exp-item .i-exp-overlay::before,
.i-exp-item .i-exp-overlay span::before {
  content: "";
  position: absolute;
  width: 0.04rem;
  background: #fff;
  height: 0;
  z-index: 100;
  transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
}
.i-exp-item .i-exp-overlay::before {
  right: 3%;
  top: 10%;
}
.i-exp-item .i-exp-overlay span::before {
  left: 3%;
  bottom: 10%;
}
.i-exp-item .i-exp-overlay::after,
.i-exp-item .i-exp-overlay span::after {
  content: "";
  position: absolute;
  height: 0.04rem;
  background: #fff;
  width: 0;
  z-index: 100;
  transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
}
.i-exp-item .i-exp-overlay::after {
  right: 3%;
  top: 10%;
}
.i-exp-item .i-exp-overlay span::after {
  left: 3%;
  bottom: 10%;
}
.i-exp-item.cur .i-exp-overlay::after,
.i-exp-item.cur .i-exp-overlay span::after {
  width: 91%;
}
.i-exp-item.cur .i-exp-overlay::before,
.i-exp-item.cur .i-exp-overlay span::before {
  height: 76%;
}

.i-tips {
  position: fixed;
  z-index: 9;
  bottom: 0.1rem;
  right: 0.1rem;
  width: 4.8rem;
  padding: 0.32rem;
  border-radius: 0.16rem;
  background: linear-gradient(180deg, #e4efff 0%, #ffffff 64%);
  box-shadow: 0rem 0.2rem 0.25rem -0.05rem rgba(0, 0, 0, 0.1);
  font-family: Microsoft YaHei;
  box-sizing: border-box;
}
.i-tips-close {
  height: 0.24rem;
  position: absolute;
  right: 0.2rem;
  top: 0.2rem;
  cursor: pointer;
}
.i-tips-tit {
  display: flex;
  align-items: center;
}
.i-tips-tit > div {
  width: 0.4rem;
  height: 0.4rem;
  border-radius: 0.08rem;
  background: #dbeafe;
  display: flex;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 0.2rem;
}
.i-tips-tit > div img {
  width: 0.2rem;
}
.i-tips-tit p {
  font-size: 0.2rem;
  font-family: InterBold;
  font-weight: bold;
  color: #1f2937;
}
.i-tips-con {
  font-size: 0.16rem;
  line-height: 0.24rem;
  color: #4b5563;
  margin-top: 0.24rem;
}
.i-tips-btn {
  margin-top: 0.2rem;
  text-align: right;
}
.i-tips-btn a {
  display: inline-block;
  text-align: center;
  width: 1.21rem;
  height: 0.36rem;
  line-height: 0.36rem;
  border-radius: 0.08rem;
  background: #3b82f6;
  margin-left: 0.2rem;
}
.i-tips-btn a img {
  width: 0.16rem;
  margin-right: 0.1rem;
}
.i-tips-btn a span {
  font-size: 0.16rem;
  font-family: InterBold;
  font-weight: bold;
  color: #ffffff;
  vertical-align: middle;
}
@media screen and (min-width: 1025px) {
  .i-requested-list li a:hover {
    text-decoration: underline;
  }
  .i-faq-item:hover {
    box-shadow: 0 0.02rem 0.1rem rgba(0, 0, 0, 0.1);
    font-family: InterBold;
    font-weight: bold;
  }
  .i-service-hot .list a:hover {
    color: #ff520a;
    border-bottom: 2px solid #ff520a;
  }
}

@media screen and (max-width: 1680px) {
  .w1590 {
    width: 15rem;
  }
  .i-header-con {
    left: calc(50% - 7.5rem);
  }
  .i-service-hot {
    padding: 0;
  }
  .i-service-hot > img {
    margin-right: 0.2rem;
  }
  .i-service-hot .list {
    margin-right: -0.6rem;
  }
  .i-service-hot .list a {
    margin-right: 0.6rem;
  }
}
@media screen and (max-width: 1550px) {
  .w1590 {
    width: 14rem;
  }
  .i-header-con {
    left: calc(50% - 7rem);
  }
  .i-cluster-item1,
  .i-cluster-item2 {
    padding-left: 0.5rem;
  }
  .i-service-hot .list a {
    font-size: 0.18rem;
  }
}
@media screen and (max-width: 1024px) {
  .w1590 {
    width: 100%;
    padding: 0 0.34rem;
  }
  .i-header {
    height: 5.4rem;
  }
  .i-header-con {
    width: 100%;
    left: 0;
    padding-top: 0.26rem;
  }
  .i-header-top {
    justify-content: left;
  }
  .nav-btn {
    width: 0.31rem;
    margin-right: 0.18rem;
  }
  .i-header-nav-box {
    z-index: 999;
    position: fixed;
    left: -16rem;
    top: 0;
    min-height: 101vh;
    padding: 0.46rem 0.38rem 0;
    box-sizing: border-box;
    width: 6.01rem;
    background: #f6fdff;
    transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    z-index: 99;
  }
  .i-header-nav-box.cur {
    left: 0;
  }
  .i-header-nav-t {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .i-header-nav-t span {
    font-size: 0.48rem;
    font-family: InterBold;
    font-weight: bold;
    color: #002e5b;
  }
  .i-header-nav-t img {
    width: 0.42rem;
  }
  .i-header-nav {
    margin: 0;
  }
  .i-header-nav a {
    margin: 0;
    display: block;
    width: 5.24rem;
    height: 0.88rem;
    line-height: 0.88rem;
    background: rgba(0, 51, 102, 0.1) url(i-arrow.png) 4.57rem center no-repeat;
    background-size: 0.38rem auto;
    padding-left: 0.3rem;
    font-size: 0.36rem;
    font-family: InterBold;
    font-weight: bold;
    color: #002e5b;
    text-align: left;
    margin-top: 0.44rem;
  }
  .i-slogan {
    margin-top: 0.9rem;
    font-size: 0.36rem;
  }
  .i-search {
    margin-top: 0.32rem;
    width: 73%;
  }
  .i-logo {
    right: 0.1rem;
  }
  .i-logo img {
    width: 0.8rem;
  }
  .i-recommend {
    width: 90%;
    left: 5%;
    padding: 0.2rem 0.4rem;
  }
  .i-recommend p {
    font-size: 0.24rem;
  }
  .i-recommend div {
    margin-top: 0.3rem;
  }
  .i-recommend div .line {
    height: 0.3rem;
  }
  .i-recommend div a {
    font-size: 0.24rem;
  }
  .i-recommend div a:not(:nth-child(-n + 4)) {
    display: none;
  }

  .i-news {
    padding: 0.5rem 0 0.88rem;
  }
  .i-tit1 a {
    font-size: 0.48rem;
  }
  .i-news-content {
    margin-top: 0.3rem;
    flex-wrap: wrap;
  }
  .i-news .i-tit1 {
    padding-left: 0.18rem;
  }
  .i-news-left {
    width: 100%;
    height: auto;
    padding-left: 0.18rem;
  }
  .i-news-left .line {
    margin-top: 0.2rem;
  }
  .i-news-left .tit {
    font-size: 0.3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }
  .i-news-left .more {
    margin-top: 0.3rem;
    position: initial;
  }
  .i-news-right {
    width: stretch;
    margin-top: 0.3rem;
    position: initial;
    margin-left: -0.2rem;
    margin-right: -0.32rem;
  }
  #newsSwiper {
    width: 4.1rem;
    height: 4.52rem;
  }
  #newsSwiper .swiper-slide {
    width: 3.6rem;
    height: 3.48rem;
  }
  .i-news-btn {
    left: 4.4rem;
  }
  .i-services {
    padding: 0.3rem 0 0.1rem;
  }
  .i-tit2 a {
    letter-spacing: 0;
    font-size: 0.48rem;
  }
  .i-services-header {
    margin-bottom: 0.3rem;
  }
  .i-services-desc {
    margin-top: 0.2rem;
    line-height: 0.4rem;
  }
  .i-services-btn {
    margin-top: 0.2rem;
  }
  .i-services-grid {
    flex-wrap: wrap;
    height: auto;
  }
  .i-services-grid > div {
    width: 100%;
  }
  .i-service-item {
    height: auto !important;
    margin-bottom: 0.3rem;
  }
  .i-service-item img {
    height: auto;
  }
  .i-service-col1 {
    display: flex;
    justify-content: space-between;
  }
  .i-service-col1 .i-service-item {
    width: 48%;
  }
  .i-service-item p {
    font-size: 0.28rem;
    line-height: 0.7rem;
  }
  .i-service-hot {
    display: block;
    margin-top: 0.25rem;
    position: relative;
    overflow: visible;
  }
  .i-service-hot > img {
    width: 0.38rem;
    position: absolute;
    top: -0.1rem;
  }
  .i-service-hot .list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    margin-right: 0;
  }
  .i-service-hot .list a {
    font-size: 0.22rem;
    margin: 0 0.1rem 0.4rem 0;
  }
  .i-service-hot .list a:first-child {
    margin-left: 0.65rem;
  }
  .i-w1 {
    padding: 0.4rem 0 0.75rem;
  }
  .i-requested-list {
    padding: 0;
  }
  .i-faq {
    margin-top: 0.2rem;
  }
  .i-faq-list {
    margin-top: 0.6rem;
    overflow: hidden;
    margin-right: -0.34rem;
  }
  .i-faq-list > div {
    height: 3.5rem;
  }
  .i-faq-item {
    display: inline-block;
    width: 4.1rem;
    padding: 0.3rem 0.2rem 0;
  }
  .i-faq-item p {
    font-size: 0.3rem;
  }
  .i-investment {
    padding: 0.76rem 0;
    background-image: url(i-bg1h5.png);
    background-color: #111729;
  }
  .i-tit4 a {
    font-size: 0.4rem;
  }
  .i-investment > div {
    flex-wrap: wrap;
  }
  .i-investment-left {
    width: 100%;
  }
  .i-investment-desc {
    font-size: 0.22rem;
    line-height: 0.37rem;
    margin-top: 0.36rem;
  }
  .i-investment-data {
    align-items: flex-start;
    margin-top: 0.64rem;
  }
  .i-data-item,
  .i-data-item:nth-child(2n-1) {
    width: 50%;
  }
  .i-data-label {
    font-size: 0.22rem;
    margin-top: 0.04rem;
  }
  .i-investment-btns {
    margin-top: 0.4rem;
  }
  .i-investment-right {
    width: 100%;
    margin-top: 0.1rem;
  }
  .i-investment-subtitle {
    height: 1.69rem;
    background: url(i-33618h5.png);
    background-size: 100% 100%;
  }
  .i-investment-subtitle img {
    display: none;
  }
  .i-investment-subtitle p {
    font-size: 0.26rem;
    padding-left: 4.1rem;
    padding-top: 0.16rem;
    padding-right: 0.3rem;
  }
  .i-experience {
    padding: 0.5rem 0 0.3rem;
  }
  .i-experience-grid {
    display: block;
    height: auto;
    margin-top: 0.44rem;
  }
  .i-exp-item {
    width: 100% !important;
    margin-bottom: 0.3rem;
    height: auto;
    opacity: 0;
  }
  .i-exp-item a {
    height: auto;
  }
  .i-exp-item img {
    display: none !important;
  }
  .i-exp-item img.h5show {
    display: block !important;
    height: auto;
  }
  .i-exp-item .i-exp-overlay::before,
  .i-exp-item .i-exp-overlay span::before,
  .i-exp-item .i-exp-overlay::after,
  .i-exp-item .i-exp-overlay span::after {
    display: none;
  }
  .i-exp-item .i-exp-overlay {
    width: 2.12rem !important;
    height: 1.2rem !important;
    left: 0 !important;
    font-size: 0.36rem !important;
    bottom: 0.38rem !important;
    line-height: 0.4rem !important;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(2, 0, 0, 0.5);
  }
  .i-exp-item:nth-child(2n-1) .i-exp-overlay {
    left: auto !important;
    right: 0 !important;
  }
}
